Passer au contenu

Delete organization webhook

Requête

Deletes a specific organization webhook.

Sécurité
Bearer or PersonalAccessToken
Chemin
organizationIdstring, (uuid)obligatoire

Unique identifier of the organization

webhookIdstring, (uuid)obligatoire

Unique identifier of the webhook

DELETE
/api/v1/organizations/{organizationId}/webhooks/{webhookId}
curl -i -X DELETE \
  '/api/v1/organizations/{organizationId}/webhooks/{webhookId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Réponses

No Content

Réponse
Aucun contenu